Subject: [Lwip] Drafts review request

From: Zhen Cao <[email-masked]>
Date: Tue, 11 Jul 2017 10:48:36 +0800

Dear All,

To make the f2f meeting more efficient, could you kindly help review
the drafts that will be discussed:

https://tools.ietf.org/id/draft-gomez-lwig-tcp-constrained-node-networks-03.txt
https://tools.ietf.org/html/draft-jadhav-lwig-nbr-mgmt-policy-00.txt
https://tools.ietf.org/html/draft-mglt-lwig-minimal-esp-05.txt

All these three drafts have been presented before, and this time the
primary goal at the f2f meeting will be collections of reviews so that
we can see if we can issue call for adoptions.

Thank you so much for your time and contribution.

BR,
Co-chairs